Subject: RE : [Geopriv] identify "considerable constituency" or let HELD go

From: [email-masked]
Date: Thu, 26 Jan 2006 16:28:57 -0500

Andrew,

I'm not familiar with all the procedures within IETF and don't know what a "hum" is in this context but if this note is inviting supporters of HELD to speak up then, I will.

Bell Canada is strongly in favour of an application layer protocol for location acquisition. As such, we fully support HELD and would formally submit to IETF to accept the initiative as a WG item and continue its effort to have it standardized.

Thank you.

Guy Caron
Bell Canada
(418) 691-1119

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de John Schnizlein
Envoyé : 26 janvier 2006 07:06
À : Andrew Newton
Cc : GEOPRIV WG
Objet : [Geopriv] identify "considerable constituency" or let HELD go

The chairs have yet to call "for a hum" regarding consensus, or even 
for identification of the "considerable constituency" that was claimed 
during IETF 64 as the reason not to evaluate the possibility of, 
consensus on letting HELD go away from consideration to become a WG 
effort.

When will this old business be resolved?

John

On Dec 12, 2005, at 11:43 AM, Andrew Newton wrote:
Re: [Geopriv] draft minutes from IETF 64
>
> On Dec 9, 2005, at 5:12 PM, John Schnizlein wrote:
>>
> ...
>>         2.4.9 Brian Rosen asked the chairs if they would consider a 
>> hum
>>           with regard to accepting HELD and expressed concern that the
>>           working group was spending too much time discussing this 
>> item
>>           considering it was not a working group document.  James
>>           Winterbottom objected to this and asked for any hum to be
>>           conducted on the mailing list.  The chairs noted that all
>>           IETF consensus decisions had to be sent to the mailing list.
>>           The chairs also noted that while many issues exist with HELD
>>           that there was a considerable constituency interested in the
>>           work and therefore the working group would continue
>>           evalutaing the proposal until all aspects were well
>>           understood.
>>
>> I heard Brian's request a little differently - that we get a sense of 
>> the room if we wanted to pursue this effort after three versions of 
>> the proposal with similar concerns remaining.
>
> This is a more specific statement.  If Brian doesn't object, I see no 
> reason why the minutes should not be modified to reflect this more 
> specific statement.
>
>>   While WG consensus should be established on its mailing list, 
>> refusal to take a sense of the room when requested is unusual in the 
>> IETF.
>
> That's your opinion.  I don't see how it relates to the minutes of the 
> meeting.
>
>>   The chairs should request identification of the "considerable 
>> constituency" on the mailing list as soon as possible.
>
> This is not a bad idea.  But I also don't see how it relates to the 
> minutes of the meeting.

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv